#include "defines.h"
#include "menu.h"

void set_dtmenu_data(_MENU_DATA *mdata)
/* 標準パラメーター：タイトルメニュー用 */
{
	set_dmenu_data(mdata);		/* メニューと同じ所はそのまま使うため */
	mdata->wy=0;			/* 項目間空行０行 */
	mdata->aline=mdata->bline=2;
	/* 項目／タイトル／テイル センタリング 、２４ドット */
	mdata->md_mes=mdata->ti_mode=mdata->ta_mode=BIT1|BIT0;
}
